body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 1.2;
    background: #fff;
    color: #000;
}
.container {
    margin: auto;
    width: 100%;
    max-width: 1200px;
    padding: 0 1rem;
}
.main-image {
    width: 100%;
    height: 100vh;
    /*max-height: 860px;*/
    margin: 0 auto;
    background: url('../img/main-img.jpeg') no-repeat top center;
    background-size: cover;
    overflow: hidden;
    position: relative;
}

header {
    position: relative;
}

.main-btn {
    position: absolute;
    bottom: 5%;
    left: 25%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    border: none;
    border-radius: 0;
    padding: 1rem 1rem;
    font-size: 1.5rem;
    font-weight: 700;
    color: #fff;
    background: #c64f54;
    cursor: pointer;
    width: 100%;
    max-width: 400px;
    box-shadow: 4px 4px 0px 0px #111;
    transition: .5s all;
    text-align: center;
}
.main-btn:hover {
    box-shadow: none;
    background: #8d383c;
}

h1 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 2.5rem;
    line-height: 1.2;
    text-align: center;
    margin-top: 4rem;
}
a {
    text-decoration: none;
    color: #000;
}

.line {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 1rem;
    border-bottom: 3px solid;
    justify-content: space-between;
    text-align: center;
    margin-bottom: 2rem;
}
.name {
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.5rem;
    width: 33%;
}
.description {
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}

.date {
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1.5rem;
    width: 33%;
}
.date .time {
    font-size: 1rem;
    font-weight: 400;
    display: block;
}
.link-btn {
    width: 33%;
}

.link-btn .link {
    padding: .8rem 2rem;
    color: #fff;
    text-decoration: none;
    text-align: center;
    display: block;
    margin: auto;
    width: 100%;
    max-width: 200px;
    border: none;
    border-radius: 0;
    font-size: 1.2rem;
    font-weight: 700;
    background: #c64f54;
    cursor: pointer;
    box-shadow: 4px 4px 0px 0px #111;
    transition: .5s all;
}

.link-btn .link:hover {
    background: #8d383c;
    box-shadow: none;
}

.event-list {
    margin: 5rem auto;
}

.social-icons {
    text-align: center;
}

.social-icons .fab {
    padding: 10px;
    color: #111;
    transition: .25s;
    font-size: 30px;
}

.social-icons .fab:hover {
    /*animation: social-icon .25s infinite;*/
    transform: translateY(-10%);
    -webkit-transform: translateY(-10%);
    -moz-transform: translateY(-10%);
    transition: .25s;
}

.header-icons {
    position: absolute;
    top: 2%;
    left: 5%;
}
.header-icons .fab {
    font-size: 25px;
    color: #fff;
}

@keyframes social-icon {
    0% {
        text-shadow: 5px 4px #f44336, -5px -6px #2196f3;
    }
    25% {
        text-shadow: -5px -6px #f44336, 5px 4px #2196f3;
    }
    50% {
        text-shadow: 5px -4px #f44336, -8px 4px #2196f3;
    }
    75% {
        text-shadow: -8px -4px #f44336, -5px -4px #2196f3;
    }
    100% {
        text-shadow: -5px 0 #f44336, 5px -4px #2196f3;
    }
}

@media (max-width: 1024px) {
    .main-image {
        background: url('../img/main-img-mob.jpg') no-repeat center;
        background-size: cover;
    }
    .main-btn {
        left: 50%;
        bottom: 20%;
    }
}

@media (max-width: 800px){
    h1 {
        font-size: 1.3rem;
        margin-top: 2rem;
    }
    .event-list {
        margin: 2rem auto;
    }
}
@media (max-width: 767px) {
    /*.main-image {*/
    /*    max-height: 600px;*/
    /*}*/
    .line {
        flex-direction: column;
    }
    .name,
    .date,
    .link-btn {
        width: 100%;
        margin-bottom: 1rem;
    }
    body {
        font-size: 14px;
    }
    .header-icons {
        display: none;
    }
}

@media (max-width: 600px) {
    .main-btn {
        font-size: 1.1rem;
        max-width: 300px;
    }
}

@media (max-width: 500px) {
    /*.main-image {*/
    /*    max-height: 450px;*/
    /*}*/
}